Subject: [bug#55912] [PATCH v2] home: Add OpenSSH service.

From: Maxime Devos <[email-masked]>
Date: Thu, 16 Jun 2022 14:31:26 +0200

Maxime Devos schreef op do 16-06-2022 om 14:16 [+0200]:
> Ludovic Courtès schreef op do 16-06-2022 om 12:47 [+0200]:
> > Ideally Guile would just do the right thing without us fiddling
> > with locales.  That is, it would default to UTF-8 rather than
> > ASCII.

Somewhat related, I could look into separating locales from the file
name encoding in Guile (with a parameter object or something) later? 
Not a solution as-is, but would be convenient in many places ...

Greetings,
Maxime.